@charset "utf-8";

/**
 * Topics List 定義
 *
 * CSS versions	3
 *
 * @category   Web Application
 * @package    Argus
 * @copyright  2016 Polaris, Inc.
 *
 */
 .BLK22002
 {
	 clear:both;
	 float:right;
	 margin-bottom:4rem;
	 /*margin-bottom:2.1rem;*/
	 width:100%;
	 /*max-width:2000px;*/
 
 }
 .BLK22002 ul
 {
	 margin-top:1.6rem;
	 width:100%;
 }
 .BLK22002 ul li
 {
	 padding:0.4rem 0.2rem 0.8rem;
	 width:100%;
	 font-size:1.2rem;
	 border-bottom:1px dotted #333;
 }
 .BLK22002 ul li div:nth-child(1)
 {
	 float:right;
	 width:100%;
	 margin-left:-7.5rem;
	 white-space:nowrap;
	 overflow:hidden;
	 -o-text-overflow:ellipsis;
	 text-overflow:ellipsis;
 }
 .BLK22002 ul li div:nth-child(2)
 {
	 float:left;
	 width:7.5rem;
	 color:#808080;
 }
 .BLK22002 ul li > div > a
 {
	 width:100%;
	 margin-left:7.5rem;
	 color:#299b5f;
	 white-space:nowrap;
	 overflow:hidden;
	 -o-text-overflow:ellipsis;
	 text-overflow:ellipsis;
	 text-decoration: underline;
 }
 .BLK22002 ul li > div > span
 {
	 width:100%;
	 margin-left:7.5rem;
	 color:#299b5f;
	 white-space:nowrap;
	 overflow:hidden;
	 -o-text-overflow:ellipsis;
	 text-overflow:ellipsis;	
 }
 @media screen and (min-width:0px) and (max-width:740px) 
 {
	 .BLK22002
	 {
		 float:none;
		 margin:0 auto 1.5rem;
	 }
	 .BLK22002 h2
	 {
		 width:80%;
	 }
  }
 